RubyGems Navigation menu

aws-sdk-comprehendmedical 1.36.0

Official AWS Ruby gem for AWS Comprehend Medical (ComprehendMedical). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - February 24, 2022 (35 KB)
  2. 1.35.0 - February 03, 2022 (35 KB)
  3. 1.34.0 - December 21, 2021 (35 KB)
  4. 1.33.0 - December 08, 2021 (34.5 KB)
  5. 1.32.0 - December 01, 2021 (31.5 KB)
Show all versions (37 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    7a59b32528a5ef0ba76ca03aead8ef4ad7ccf0e05b3f092dfed67e71c7af0ae0

    Total downloads 35,904,225

    For this version 972,162

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: